#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "LibJWT::jwt" for configuration ""
set_property(TARGET LibJWT::jwt APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(LibJWT::jwt PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libjwt.so.14.2.6"
  IMPORTED_SONAME_NOCONFIG "libjwt.so.14"
  )

list(APPEND _cmake_import_check_targets LibJWT::jwt )
list(APPEND _cmake_import_check_files_for_LibJWT::jwt "${_IMPORT_PREFIX}/lib/libjwt.so.14.2.6" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
